import { loadEnv } from "@build/index";
import { http } from "/@/utils/http";

const { VITE_PROXY_DOMAIN_REAL } = loadEnv();

//获取所有menu
export async function httpList(): Promise<DataType<any>> {
  return http.request(`post`, `${VITE_PROXY_DOMAIN_REAL}admin/versionlist`, {
    data: {}
  });
}
